@charset "utf-8";



/* -------------------Navigation----------------------*/
 .toggle, [id^=drop] {
 display: none;
}

nav 
{
  margin: 0;
  padding: 0;
  height:70px;
  width:75%;
  float:right;
}
nav:after
{
  content: "";
  display: table;
  clear: both;
}
nav ul 
{
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}
nav ul li 
{
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #fff;
}
nav a 
{
  display: block;
  padding: 0 20px ;
  line-height: 70px;
  text-decoration: none;
}
nav ul ul a
{
	line-height:50px;
}
nav ul li ul li:hover
{ 
	background:#fff;
}
nav a:hover
{ 
	background-color: none; 
	}
nav ul ul
{
  display: none;
  position: absolute;
  top: 70px;
  z-index:100;
}
nav ul li:hover > ul 
{ 
	display: inherit;
	 }
nav ul ul li
{
  width: 250px;
  float: none;
  display: list-item;
  position: relative;
  border-top:1px solid #ccc;
}
nav ul ul li:first-child
{
	border-top:none;
}
/* disabled second level drop down
nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}
*/
nav li > a:after 
{
	 content: ' +'; 
	 }/*had to add nav to stop + showing on prod links*/

li > a:only-child:after 
{ 
	content: '';
 }
@media all and (max-width : 1101px) {
	
nav a
{
	padding:0 10px;
	}	
	
}
@media all and (max-width : 901px) {
	
nav ul
{
	float:none;
	}
nav
{
	height:50px;
	width:100%;
}
nav 
{ 
	margin: 0; 
}
nav a {
  width:94%;
  padding:0 3%;
  font-size: 15px;
  line-height: 50px;
  text-decoration: none;
}
nav ul ul a
{
	line-height:50px;
	width:80%;xwidth:100%;
	background: url(../i/link_arrow.gif) no-repeat 15px 21px;
}
nav ul ul li 
{
  width: 96%;
  padding-left:10px;
}
.toggle + a,
 .menu 
 { 
 display: none; 
 }
.toggle 
{
  display: block;
  background-color: #fff;
  width:94%;
  padding: 0 3%;
	font-size: 15px;
  line-height: 50px;
  text-decoration: none;
  }
nav ul.menu li  a:hover
{
	text-decoration:none;
	}
.toggle img
{
	position:relative;left:92%;
}
.toggle:hover
{ 
	background-color:none;
	}
[id^=drop]:checked + ul 
{ 
	display: block; 
	}

nav ul li 
{
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a 
{ 
 	padding: 0 30px;
	}

/*  Disabled  nav ul ul ul a { padding: 0 80px; }*/
nav ul  li 
{
  border-top:1px solid #ccc;
}
nav a:hover
 /*  Disabled  nav ul ul ul a*/
{ 
 	background-color: none;
	} 
nav ul li ul li .toggle,
 nav ul ul a 
{ 
	background-color: none;
	}
nav ul ul 
{
  float: none;
  position: static;
 }

nav ul ul li:hover > ul,
nav ul li:hover > ul
{
	 display: none;
	 }
nav ul ul li 
{
  display: block;
 }
/*disabled second level drop down
nav ul ul ul li { position: static;

}
*/
}

@media all and (max-width : 330px) {

nav ul li 
{
  display: block;
  width: 100%;
}

